/*
 Theme Name:   Boris Industries
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

body.home .products-grid .product-hover-slider { min-height: 400px; }

body.home .products-grid .product-hover-slider .content-product { min-height: 400px; padding-bottom: 60px; }
body.home .products-grid .product-hover-slider .content-product .product-details { position: absolute; bottom: 0; width: 100%; }

.woocommerce-ordering select { width: 300px; }

.footer-bottom-links, .footer-bottom-links a { color: #a4a4a4; font-size: 12px; }

.menu-wrapper > .menu-main-container .menu > li > a { font-size: 16px; }

.footer-widgets .nav-sublist-dropdown { bottom: 100%; top: auto; }

.product-content-image { min-height: 300px; }
.product-content-image img { max-height: 300px; width: auto; }

.wpcf7-not-valid-tip { display: none !important; }
.wpcf7-not-valid { border: 1px solid red !important; }

.text-center { text-align: center; }

.et-mailchimp { position: relative; padding-top: 30px; }
.et-mailchimp.classic-button p { display: flex; }

.et-mailchimp .wpcf7-form-control-wrap.email { width: 80%; }
.et-mailchimp .wpcf7-submit { width: 20%; }


body.home .et_st-default-holder { display: none !important; }